@import '../styles.scss';

.logo-container {
  position: relative;
  width: 80%;
  height: auto;
  min-height: 100px;
  max-width: 250px;
  margin: 64px auto;

  .logo {
      @include absolute-mrg;
  }
}
